Package: five-or-more

Scenario: cross_unstable_main_amd64
Date: 2020-04-08 05:00:02

Architectures: mipsel

Summary: conflict between librsvg2-common:$build and librsvg2-common:$host

src:five-or-more (1:3.32.2-1) [PTS] [ctrl]
   ↓ libgtk-3-dev (>= 3.20.0)
libgtk-3-dev (3.24.17-3) [PTS] [ctrl]
   ↓ libgtk-3-0 (= 3.24.17-3)
libgtk-3-0 (3.24.17-3) [PTS] [ctrl]
   ↓ adwaita-icon-theme
adwaita-icon-theme (3.36.0-1) [PTS] [ctrl]
   ↓ librsvg2-common:amd64
   ↓ librsvg2-dev (>= 2.32.0)
librsvg2-dev (2.48.0-2) [PTS] [ctrl]
   ↓ librsvg2-common (= 2.48.0-2)
librsvg2-common:$build (2.48.2-1) [PTS] [ctrl]
librsvg2-common:$host (2.48.0-2) [PTS] [ctrl]
CONFLICT